System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.ComponentModel.DescriptionAttribute System.AttributeUsage(System.AttributeTargets.All) System.Obsolete("DataSysDescriptionAttribute has been deprecated") To be added

Marks a property, event, or extender with a description. Visual designers can display this description when referencing the member.

- Constructor
  To be added

  Initializes a new instance of the class using the specified description string.

  The description string.
  1.0.5000.0
  2.0.0.0
  System.Obsolete("DataSysDescriptionAttribute has been deprecated")
- Property
  System.String To be added: an object of type 'string' To be added

  Gets the text for the description.

  1.0.5000.0
  2.0.0.0